* E/begin.cmd  05/11/84 WA
clear
set intensity on
set talk off
erase
@ 10,0
? '________________________________________________ '
? 
? 'copyright (c) 1984 by Bill Atkinson.  All rights'
? 'reserved.  monetary  gain not permitted under any'
? '   circumstance by individual, partnership, or' 
? '  corporation, without written permission from '
? ' copyright owner: Bill Atkinson, 9903 Vogue Lane,'
? '      Houston, Texas 77080 - (713) 467-0449.'
? '__________________________________________________'
store 1 to delay
do while delay < 200
store delay+0.5 to delay
enddo
rele delay
erase
use b:E/data
do while T
erase
? '           E  A  S  Y    P  O  S  T'
? '           ________________________'
?
? '           E _ Edit   Change Delete'
? '           A _ Add    New Addresses'
? '           S _ See    Address  List'
? '           Y _ Make   File for Word'
? '                      -  Processing  '
?
? '           P _ Print  Address  List'
? '           O _ Sort   and  Organize'
? '           S'
? '           T _ ................EXIT'
? '           ________________________'
@ 16,0
wait to action
   DO CASE
      CASE !(action)='T'
        erase
        release all
        ? '       Have a Nice Day'
        ? '  ____E A S Y   P O S T____'
        ? '        Bill Atkinson'
        ?
        quit
      CASE !(action)='A'
        * Add New Addresses
        DO E/enter
      CASE !(action)='S'
        *  see phone or address list on screen
        DO E/phone
      CASE !(action)='Y'
        *  data file for Maimerge
        copy to b:E/data.txt delimited
      CASE !(action)='E'
        *  find and change addreses
        DO E/find
      CASE !(action)='O'
        *  reorganise delete, and sort
        DO E/reorg
        USE b:E/data
      CASE !(action)='P'
        *  print address or phone list
	do E/print
   ENDCASE
enddo
reorg
